OpenShot Wipe Tests.py File Reference

Go to the source code of this file.

## Namespaces

| OpenShot Wipe Tests

## Variables

| OpenShot Wipe Tests.brightness = openshot.Keyframe()
| OpenShot Wipe Tests.c1 = openshot.Clip(lower)
| OpenShot Wipe Tests.c2 = openshot.Clip(higher)
| OpenShot Wipe Tests.contrast = openshot.Keyframe()
| OpenShot Wipe Tests.e = openshot.Wipe("/home/jonathan/apps/libopenshot/src/examples/mask.png", brightness, contrast)
| OpenShot Wipe Tests.e1 = openshot.Wipe("/home/jonathan/apps/libopenshot/src/examples/mask2.png", brightness, contrast)
| OpenShot Wipe Tests.higher = openshot.ImageReader("/home/jonathan/apps/libopenshot/src/examples/front3.png")
| OpenShot Wipe Tests.lower = openshot.ImageReader("/home/jonathan/apps/libopenshot/src/examples/back.png")
| OpenShot Wipe Tests.t = openshot.Timeline(720, 480, openshot.Fraction(24,1), 44100, 2)